/* general styles */
html, body {
  height: 100%;
  width: 100%;
}

 
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,600,900,300italic);

body {
    font-family: "Lato" sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #000;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

a:link{
	color: inherit;
	}

h1 {
	font-family: "Lato", sans-serif;
	font-weight: 600;
}

h2, h3, h4, h5, h6 {
	font-family: "Lato", sans-serif;
	font-weight: 400;
}

/* padded section */
.pad-section {
  padding: 50px 0;
}
.pad-section img {
  width: 100%;
}

/* vertical-centered text */
.text-vcenter {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  
}
.text-vcenter h1 {
  font-size: 4.5em;
  font-weight: 700;
  margin: 0;
  padding: 0;
  
}
.text-vcenter h2 {
	  color: #ffffff;
  
}

.name-zig {
	width: 73px;
	height: 17px;
	margin: 38px 0 38px;
	background: url(../images/name-zig.png) 0 0 no-repeat;
	background-size: 73px 17px;
}

/* additional sections */
#home {
  background: url(images/back2.jpg) no-repeat center center fixed; 
  display: table;
  height: 100%;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}
.home h2{
	
	color: #2b2a2b;
	}

#about {
	  background-color: #2b2a2b;
	  color: #ffffff;
}

p2{
	font-size:20px;

	font-family:"Oswald", sans-serif;
}

#staff {
	  background-color: #fff;
	  color: #2b2a2b;
}

#services {
  background-color: #ed1c24;
  color: #ffffff;
}
#services .glyphicon {
  border: 2px solid #FFFFFF;
  border-radius: 50%;
  display: inline-block;
  font-size: 35px;
  height: 100px;
  line-height: 100px;
  text-align: center;
  vertical-align: middle;
  width: 100px;
}

#information {
  background: url(images/home.jpg) no-repeat center center fixed; 
  display: table;
  height: 800px;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#information .panel {
  opacity: 0.85;
}

#break {
	background: url(images/break.jpg) no-repeat center center fixed;
	height: 350px;	
	  display: table;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#testimonials {
	  background-color: #E8E8E8;
	  color: #2b2a2b;

	  padding-top: 40px;
	  padding-bottom: 40px;
	  display: block;
}

#whyus {
	  background-color: #2b2a2b;
	  color: #ffffff;
}

#partners {
	  background-color: #ed1c24;
	  color: #ffffff;
}

#whyus {
	  background-color: #2b2a2b;
	  color: #ffffff;
}

#resources {
	  background-color: #E8E8E8;
	  color: #2b2a2b;
}

#contact {
	  background-color: #ed1c24;
	  color: #fff;
}



#terms {
    background-color: #2b2a2b;
	  color: #ffffff;
	  font-size: 11px;
}



footer {
  padding: 22px 0;
    background-color: #2b2a2b;
	  color: #ffffff;
	  font-size: 11px;
}
footer .glyphicon {
  color: #333333;
  font-size: 60px;
}
footer .glyphicon:hover {
  color: #306d9f;
}
